.tipsy { position: absolute; padding: 5px; z-index: 100000; text-align: center;}
  
.tipsy-inner { 
  background: #F2F0D4!important;
	list-style: none;
	margin: 0;
	padding: 10px;
	border: 1px solid #432A1A;
	font-size: 14px;
	max-width: 224px;
	text-align: left;
	line-height: 20px;
}

.popup-inner {
	width: 200px;
}

.map-popup-inner {
	text-align: center;
}

.calendar-popup {
	text-align: center;
}

.tipsy-inner ul {
	margin: 0 0 10px 20px;
}

/* Rounded corners */
.tipsy-inner img {
  padding-top: 5px;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
}
/* Uncomment for shadow */
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

.tipsy-arrow { 
	position: absolute; 
	width: 0; 
	height: 0; 
	background: url(layout/arrow-results-down.png) top left no-repeat;
}

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #000; width: 19px; height: 11px; }
.tipsy-arrow-s { border-top-color: #000; width: 19px; height: 11px;}
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }

.tipsy-n .tipsy-arrow { top: -5px; left: 50%; margin-left: -9px; background: url(layout/arrow-results-top.png) top left no-repeat;}

  .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
  .tipsy-ne .tipsy-arrow { top: -4px; right: 20px;  margin-left: -9px; background: url(layout/arrow-results-top.png) top left no-repeat;}
  
.tipsy-s .tipsy-arrow { bottom: -5px; left: 50%; margin-left: -9px; }

  .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
  .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }


.tipsy .btn-primary,
.booking-form .book {
	background-color: #4B821B;
	border-color: #fff;
	color: #f2f0d4;
	border-radius: 0;
	text-align: left;
	padding: 0 12px;
	font: 18px/36px helvetica-light-webfont;
}

.booking-form .book {
	float: right;
	padding-right: 95px;
}

.tipsy-day-book-link .fa-caret-right:before,
.tipsy-day-links .fa:before {
    float: right;
} 

.tipsy-day-book-link .fa-caret-right:before {
	line-height: 36px;
}

.tipsy-day-links .fa:before {
	line-height: 28px;
}

.tipsy-day-book-link .fa-caret-right:before {
	color: #fff;
}

.tipsy-day-links .fa:before {
	color: #332B28;
}

.tipsy-day-links a {
	font: 16px/35px helvetica-light-webfont;
	color: #332b28;
}

.tipsy-day-links a:first-child {
	border-bottom: 1px solid #332b28;
}

.tipsy-day-prices .table-striped > tbody > tr:nth-child(2n+1) > td,
.tipsy-day-prices .table-striped > tbody tr,
.tipsy-day-prices .table > thead > tr > th, 
.tipsy-day-prices .table > tbody > tr > th, 
.tipsy-day-prices .table > tfoot > tr > th, 
.tipsy-day-prices .table > thead > tr > td, 
.tipsy-day-prices .table > tbody > tr > td, 
.tipsy-day-prices .table > tfoot > tr > td {
	background: none;
	border: none;
	font-size: 15px;
}

.tipsy-day-prices .table > tbody > tr > .text-right,
.tipsy-day-prices .table-striped > tbody > tr:nth-child(2n+1) > .text-right {
	background: #fff;
}

.tipsy-day-prices .table > tbody > tr > .text-right:last-child,
.tipsy-day-prices .table-striped > tbody > tr:nth-child(2n+1) > .text-right:last-child,
.tipsy-day-prices .table > thead > tr > th:last-child {
	color: #4b821b;
}

.tipsy-day-prices .table {
    border-collapse: separate;
    border-spacing: 3px;
}
 
.prices > tbody > tr > td {
	border-top: 1px solid #fff;
}

.prices > tbody > tr:last-child > td {
	border-bottom: 1px solid #fff;
}


.prices > thead > tr > th {
	border: none;
}

.prices > tbody > tr > td:last-child,
.prices > thead > tr > th:last-child  {
	color: #276f00;
}

.tipsy-day-prices {
    padding-top: 13px;
    text-align: left;
}